.stm-teaser-box {
    height: 100%;
    margin: 0;
}

.stm-teaser-box-inner {
    position: relative;
    height: 100%;
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    border-left: 10px solid #009BDF;
    border-bottom: 10px solid #009BDF;
    padding: 0 0 25px 30px;
}

.stm-teaser-box h3.title {
    color: #303B42;
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0 0 0.5em;
}

.stm-teaser-box h4.sub-title {
    color: #303B42;
    font-size: 1rem;
    font-weight: 600;
    margin: 0 0 0.5em;
}

.stm-teaser-box p {
    font-size: 16px;
    font-weight: 300;
    margin: 0.5em 0 0
}

.stm-teaser-box ul {
    padding-left: 1em;
    margin: 0.5em 0 0
}

.stm-teaser-box li {
    font-size: 16px;
    font-weight: 300;
    margin: 0
}

.stm-teaser-box.has-link p {
    margin-bottom: 0.5em;
}

.stm-teaser-box a.link {
    color: var(--wp--preset--color--content);
    font-size: 16px;
    line-height: 1;
    text-decoration: none;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0.5em 0 0;
}

.stm-teaser-box a.link:focus,
.stm-teaser-box a.link:active,
.stm-teaser-box a.link:hover {
    color: var(--wp--preset--color--primary);
}

.stm-teaser-box .icon-wrapper {
    position: absolute;
    top: 0;
    left: -10px;
    background-color: #ffffff;
}

.stm-teaser-box .icon-wrapper svg {
    width: 22px;
    height: auto;
}

.stm-teaser-box .icon-wrapper svg * {
    fill: #009BDF;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {



}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {



}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {

    .stm-teaser-box h3.title {
        font-size: 24px;
    }

    .stm-teaser-box a.link {
        font-size: 18px;
    }

    .stm-teaser-box .icon-wrapper svg {
        width: 30px;
    }

}

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {



}